body {
  background-color: #FFFFCC;
  background-image: url(arlesimages/white%20speckled.jpg);
}

h1{ 
 color: #0A8080; 
 font : 28px "Tahoma";
 text-align: center;
 font-weight:bold;
}

h2{ 
 color: Black; 
 font : 20px "Arial";
 text-align: center;
 font-weight:bold;
}

h3{ 
 color: Black; 
 font : 17px "Arial";
 text-align: left;
 font-weight:bold;
}

td.center{
 font-size: 13px;
 font-family: Arial, Helvetica, sans-serif;
 text-align : center;
}

a.titulni:link		{text-decoration:none;		color: #000080;	font-weight:bold;}
a.titulni:active	{text-decoration:underline;	color: #000000;	font-weight:bold;}
a.titulni:visited	{text-decoration:none;		color: #400000;	font-weight:bold;}
a.titulni:hover		{text-decoration:underline;	color: #800000;	font-weight:bold;}

a.odkaz:link    {font:15px "Tahoma";	text-decoration:none;		color: #000080;	font-style:normal;}
a.odkaz:active  {font:15px "Tahoma";	text-decoration:underline;	color: #000080;	font-style:normal;}
a.odkaz:visited {font:15px "Tahoma";	text-decoration:none;		color: #400000;	font-style:normal;}
a.odkaz:hover   {font:15px "Tahoma";	text-decoration:underline;	color: #800000;	font-style:normal;}
